Subject: Trainer Candidate - Saurabh Sharma Saurabh
From: Saurabh Sharma Saurabh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 02:38:28 -0400

| | Tech Support Test

Name | Saurabh Sharma Saurabh
E-mail | [email-masked]
Phone Number | (+91) 9557437978
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Near Mahimanand Ashram VPO Haripur kalan Dehradun Uttarakhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Codeyoung Pvt Ltd | Team Leader | 07/03/2023 | 40000
Previous Employer 1 | NIIT Foundation | IT Trainer | 24/04/2021 | 25000
Previous Employer 2 | SRF Foundation | Computer Instructor | 02/12/2021 | 15000

If Selected, how much time do you need to join? | 3 days

Please briefly describe your work experience specifically in Quality?

Managed and allocated 250+ mentors for demos within US, Canada, UK, Australia, UAE, and Singapore

Responsibly communicated with mentors and sales team, resolving issues promptly by utilizing various communication methods

Facilitated batch creation for students by interacting with the client and the mentors with the objective of minimising the resource utilization

Enhanced customer experience by managing escalations effectively and timely resulting in a 20% increase in customer happiness point

Implemented a new process to persuade cancelling customers to stay with the company, resulting in a 10% decrease in cancellations

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a situation where I introduced a process to the team where team has to work on quality improve by checking the mentors are joining the class on time or not, for this process new team has to be set but the old employees were not happy to leave the previous task and work on the new one. So I talked to my team and explained them the entire roles and responsibilities and I added perks for them to work. They agreed to work because of the perk which I added for them and the process was done successfully and we achieved from 5 % to 30 % customer happiness and satisfaction ratio.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Increased loyalty. 73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.

2.Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone.

3.
BY UNBOXED STAFF | APRIL 3, 2020 | 5 MIN READ
Good vs. Great Customer Service
Customer Experience
Employee Training
good vs great customer service employees looking at computer on phone
Share:
LinkedIn
Facebook
Twitter
Good vs great customer service can make all the difference to your bottom line. Did you know that 84 percent of businesses that focus on customer service see an increase in revenue as a result?

If you want to see revenue increase, start with customer service.

Not sure what the difference is between good customer service and great customer service? Keep reading. You'll also find some great customer service examples and advice on how to improve your business practices today.

Why Does Customer Service Matter?
There are lots of reasons to make great customer service a priority for your business. The following are some of the most noteworthy:

Increased loyalty. 73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.
Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone.

Reduced costs. Spending lots of extra money to try and appease already-disgruntled customers can be more work than it’s worth. A loyal, recurring customer is more valuable than a new one who has unrealistic expectations.

Great customer service can turn into a sales engine for your business. In turn, it helps increase revenue by exposing you to new customers and instilling trust in current consumers.

What according to you makes you a good candidate for this position? | I have great experience in this field where I have met with several situations and I am able to sort this. I will be best suited for this as I will bring experience and value to the company by my actions and decisions.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |